html, body, form, div, span, label, fieldset {
    padding:0;
    margin:0;
    border:0;
}
body,html { height:100%; width:100%; color:black;}
textarea, input, body, select { font-family:  Arial,sans-serif; }
a, a:hover { color:blue; }
html,input, select, textarea { font-size: 1em; }
body { font-size: 1em;  }
h1 { font-size: 1.5em; }

.FNSITEM, .IndexPage .SurveyHolder  { padding:.5em .7em;}
.inputtypeopt .cataOption  { padding:.2em .7em;}
.inputtypeopt .FNSText  { padding:.5em .7em 0;}
.rbloption label, .cataOption label { padding:0 .2em;}
.BlockHeader, .IndexHeader, .FinishHeader, .Required { font-weight:bolder;}
.FinishHeader { font-size: 1.1em; }
#NextButton {width:100%; margin:1em 0 .5em; padding-bottom:.2em; height:2em; font-size: 1.2em; text-align:center;}
.Error, .blankQuestion, .Required { color:Red;}
.Error { padding-bottom:.5em;}

#header{ text-align:center; border-bottom-style:solid; border-bottom-width:thin;font-size:0; height:auto; }
#Content{ background-color:white;  } 
#footer {  border-top-style:solid; border-top-width:thin; font-size:.75em; }
#footer ul { margin:.2em .5em; padding:0; list-style-type:none; }
#footer ul li {margin:.4em 0; color:Black;}

#ProgressBar { margin:0em auto 1em; font-weight:bolder; text-align:center;}
#PwBY { color:Black; white-space:nowrap; text-align:right; padding-right:.5em;padding-left:.5em; font-weight:bolder;}
#PwBY a, #footerCR a { color:inherit; text-decoration:none;}
.BlockHeader, .blocktitle { margin:0; padding:.1em 0; }
.IndexText { margin-bottom:0; padding-top:.5em; padding-bottom:.5em;}
#ContentPage, #ClosedPage { padding-left:.4em; padding-right:.4em;}
.NoPreOrPost { width:100%; margin:0;padding:0;}
.textinputwrapper { margin:0 .2em;}

.itemNote { font-style:italic;}
.InputRowEven { background-color:#ededed; }
.Inputtypetxt { white-space:nowrap;padding-right:.5em;} 
.ValCode { font-size:1.2em; font-weight:bolder; padding:0; margin:0;line-height:1em; }

.noWrap { white-space:nowrap; } 


/* Other pages */
#ContentPage h1 { font-size:1.2em;margin-bottom:.3em;}
#ContentPage h2 { font-size:1em;}
#ContentPage {  padding-top:.5em; }
#ContentPage p, #ContentPage UL, #ContentPage h1 { padding-top:0;margin-top:0;}
#ContentPage .pwithlist, #ContentPage h2 { padding-bottom:0;margin-bottom:0;}
.returnToSurvey { text-align:right; padding:.2em 0 .4em; font-size:.875em;}
#ContentPage #timeout p { line-height:2em;}
#ClosedPage .Closed { font-size:1em;font-weight:bolder;margin:2em 0;  }
#ClosedPage .Closed p { margin:.4em 0; }

/* Radio button and checkbox label wrapping */
    .rbloption span {
        float: left;
        clear: both;
    }
    body.rightToLeft .rbloption span {
        float: right;
    }
    .rbloption label {
        margin-top: .4em;
        padding-top: .1em;
        margin-left: 22px;
        display: block;
    }
    .rbloption label span {
        float: none;
        clear: none;
    }
    .cataOption span {
        float: left;
        clear: both;
    }
    body.rightToLeft .cataOption span {
        float: right;
    }
    .cataOption label {
        margin-left: 22px;
        display: block;
        padding-top: .1em;
    }
    .cataOption label span {
        float: none;
        clear: none;
    }


/* LT Buttons */
	#LTButtons ul { padding-bottom:5px; }
	#LTButtons ul li {margin:15px auto; }
		
/* Culture selector */
	ul.languageOption { text-align:right;}
	ul.languageOption li { list-style-type:none; padding:.4em; font-size:.875em;}

/* RightToLeft */
	body.rightToLeft  #outerframe,
	body.rightToLeft   .SurveyHolder
	{ direction: rtl;	}
	body.rightToLeft .SurveyHolder,
	body.rightToLeft #ContentPage,
	body.rightToLeft #footertext
	{ text-align: right;}
	body.rightToLeft #PwBY,
	body.rightToLeft .returnToSurvey, 
	body.rightToLeft ul.languageOption 
	{  text-align:left;}
	
    .hide-javascript-required {
        display: none;
    }
    .picklist-hidden { display: none;}
    #picklistGroup { padding: .5em 0; }

    #picklistGroup [disabled]
    {
        color: #575757;
        background-color:#e5e5e5;
    }	

@media only screen and (max-device-width: 480px) {
	/* Iphone */
	.Inputtypetxt { padding-right:1.3em;} 
}		
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px)  {
	/* Ipad */
	.Inputtypetxt { padding-right:1em;} 
}		
    .invisible {
        visibility: hidden;
    }

/*  Horizontal Fill Control */
    .hf-star, .hf-na {
        display: inline-block;
        height: 22px;
        width: 22px;
        border: none;
        background-repeat: no-repeat;
        margin-right: 5px;
    }
    .hf-star {
        background-image: url('../controls/HorizontalFill/Images/star.png');
    }

    .hf-na {
        background-image: url('../controls/HorizontalFill/Images/na.png');
    }

    .hf-highlighted {
        background-position-y: -24px;
        border: none;
    }

    .hf-not-highlighted {
        background-position-y: 0;
        border: none;
    }
    
    /*.hf-answer-text::before {
        content:"\a";
        white-space: pre;
    }*/

    .hf-answer-text {
        height: 1.2em;
        font-style: italic;
        color: #63676C;
        margin: 0 4px 0 4px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .hf-image-wrapper {
        width: 100%;
    }

            body.rightToLeft.hf-image-wrapper body.rightToLeft.hf-answer-text {
        float: right;
    }


/* SmartResponseMeter - START */
.gaugeContainer {
	width: auto;
	text-align: center;
	margin-top: 3px;
}

.gaugeText {
	margin-bottom: 6px;
}
/* SmartResponseMeter - END */

/* WSE Map Selector */
.wseSMGMap .mapDisplayGroup
{
    height: 400px;
}

.wseSMGMap .googleMap
{
    height: 400px;
    border: 1px solid black;
}

.wseSMGMap .mapLocationsList
{
    background-color: white;
    overflow: hidden;
    overflow-y: scroll;
    border: 1px solid black;
    height: 150px;
    padding-top: 5px;
    margin-top: 5px;
}

.wseSMGMap .mapLocationsList ul
{
    list-style-type: none;
    overflow-y: hidden;
    border: none;
}

.wseSMGMap .mapLocationsList li
{
    border-bottom: 1px solid lightgrey;
    list-style-type:none;
}

.wseSMGMap .mapLocationsList li a
{
    color:inherit;
    cursor: pointer;
    text-decoration: none;
}

.wseSMGMap .mapLocationsList li:nth-child(even) 
{ 
    background-color: beige;
}

.wseSMGMap .mapLocationsList li.selected
{
    background-color: #B5D5FF;
}

.wseSMGMap #useGeolocationButton, .Inputtypeddl, .Inputtyperbl, .Inputtypetxt,.inputtypeopt  {  clear:both;  }
	.Inputtypeddl Select { margin:0 0 .5em; }
	div.RightColumn Select { margin:0; }
	.inputtyperbloption { text-align:center;}
	.inputtyperbloption input { margin:auto; }
	.Inputtyperbl td { padding:.5em 5px; }
	.Inputtyperbl td.Scale { border-bottom:1px solid black; vertical-align:bottom; text-align:center;  font-weight:normal; padding:5px; font-size:.9em; line-height: 1.2em;}
	.Inputtypeother { display:inline; visibility:hidden;}
	.Inputtypeother .textinputwrapper { display:inline; } 

/* This is to hide the close button on the map markers since we are using those as selected locations */
.wseSMGMap .gm-style-iw + div {display: none;}

.wseSMGMap .useGeolocationButton
{
    background-color: darkred;
    border: 1px solid black;
    padding: 3px 0px 3px 0px;
    color: white;
    cursor: pointer;
    text-align: center;

}

.wseSMGMap .searchGeolocationGroup
{
    margin-top: 5px;
}

.wseSMGMap .searchGeolocationField
{
    height: 23px;
    width: 100%;
}

.wseSMGMap .searchGeolocationButton
{
    float:right;
    background-image: url(../../Common/images/magnify.png);
    background-color: darkred;
    border: 1px solid black;
    padding: 1px 1px 1px 1px;
    height: 23px;
    width: 23px;
    cursor: pointer;
    display: none;
}

.wseSMGMap .mapButtonGroup
{
    padding-bottom: 5px;
    height: 15px;
}

.wseSMGMap .mapDisplayGroup
{
    margin-top: 45px;
    margin-bottom: 5px;
}

.wseSMGMap .locationSelectionGroup
{
    margin-bottom: 175px;
}

.wseSMGMap .rightToLeft .searchGeolocationField
{
    height: 23px;
    width: 90%;
    float: right;
}

.wseSMGMap .rightToLeft .searchGeolocationButton
{
    float:left;
}

.wseSMGMap .mapNoMarkersMessage 
{
    display:none;
}

.wseSMGMap .mapLocationsListNumber {
    display:inline-block;
    line-height: normal;
    width: 10%;
    vertical-align: top;
    text-align: center;
    color: red;
    font-size: 1.5em;
}

.wseSMGMap .mapLocationsListLabel {
    display: inline-block;
    width:85%;
    vertical-align: top;
}

.wseSMGMap #locationSelectionGroup
{
    display:none;
}

.wseSMGMap .mapSelectedGroup
{
    display: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.wseSMGMap .mapSelectedStoreLabel
{
    font-weight: bold;
}

.wseSMGMap .mapSelectedStoreValue
{
    
}

.mapPopUpMessage
{

}

.mapPopUpSpan
{
    display: block;
}

/* WSE Map Selector */